---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.22.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T06:34:52.026179'
uploaded: '2025-07-16T06:38:57.176452'
signed: '2025-07-16T19:16:22.177058'
released: '2025-07-16T19:16:30.444072'
artifacts:
metadata_updated: '2025-07-16T19:16:30.444837'
